﻿
.copy { font-family: Tahoma; font-size: 10px ; color: 677888; line-height: 15px;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.price_center_med {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000;
	font-weight: bold;
	text-align: center;
}


.event-month {
  position: relative;
  top: 30px;
  left: 0px;
  width: 110px;
  margin-bottom: -18px;
}
.column-widget-postlist .description{padding:0;height:70px;display:table-cell;vertical-align:middle;padding:5px;background-color:#f6f6f6}
.column-widget-postlist .description h2{font-family:source sans pro,sans-serif;line-height:16px;font-size:16px;font-weight:600}

.mkdf-side-menu .widget ul li.page_item_has_children,
.mkdf-side-menu .widget ul li.menu-item-has-children {
padding-right: 0;
border-bottom: none;
}

.entry-content p a[href]:after,
.entry-content div a[href]:after,
.social-links a[href]:after {
	content: " (" attr(href) ")" !important;
}





.entry-content iframe[src*="google.com/maps"] {
	width: 100%;
	height: 300px;
}


.entry-content {
	clear: both;
}


.mtphr-dnt-tick-container {
  position: relative; }


.mtphr-dnt-tick-container:hover .mtphr-dnt-nav-hide {
  opacity: 1; }


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


	

	


	
	#menu-main .cta-menu-item {display:block;margin-left:-15px;margin-right:-15px;margin-bottom:-10px;background-color:#eef0f4;padding:15px;margin-top:20px;}

	#menu-main .mega-menu-column-title .cta-menu-item {margin-bottom:-15px;}

	#menu-main .cta-menu-item .item_description {display:block;color:#425a75;font-size:14px;}

	#menu-main .cta-menu-item a {display:block;border:1px solid #f69421;color:#f69421;margin-top:15px;border-radius:4px;text-align:center;padding:8px 15px;}

	#menu-main .cta-menu-item a:hover {background-color:#f69421;color:#ffffff;}



#gazpo-nav .main-menu ul,
div.menu ul {
	list-style: none;
	margin: 0;
	padding-left:0;
	white-space:nowrap;
}


#gazpo-nav .main-menu li,
div.menu li { 
    float: left;
    position: relative;
}

.aside-menu_ul {
  padding-left: 0;
}

.burger-menu-xs-dropdown .aside-menu_ul {
  margin-bottom: 30px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.td_block_inner .td_module_mx2 .td-post-category{margin-bottom:5px}
.td_block_inner .td_module_mx2 .td-icon-star,.td_block_inner .td_module_mx2 .td-icon-star-empty,.td_block_inner .td_module_mx2 .td-icon-star-half{font-size:15px;width:17px}
.td_block_inner .td_module_mx2 .item-details{margin-bottom:30px}
.td_block_14 .td_block_inner{margin-right:-3px}
.td-pb-span4 .td_block_14 .td_block_inner{margin-right:0}
.td-column-1.td_block_15 .td_block_inner{*zoom:1}
.td-column-1.td_block_15 .td_block_inner:before,.td-column-1.td_block_15 .td_block_inner:after{display:table;content:"";line-height:0}
.td-column-1.td_block_15 .td_block_inner:after{clear:both}

.rig_set img{float:none;margin-left:7%;}

.rig_set{width:100%;}
.rig_set a:last-of-type img{margin-right:0}

.rig_set a span{color:#b73c2a}

.rig_set a{float:left;width:33%;}

.espectaculo_destacado.alpha, .espectaculo_destacado.omega{margin-left: 8px !important;margin-right: 0px !important;}

.columns-4.banner.omega{margin:0 !important}

.espectaculo_destacados .omega{margin-right: 0px !important;}

.filters .omega{margin-bottom:20px;border-top: none;}

.historico-de-espectaculos .filter.omega {margin-bottom: 0;border-right:1px solid #000;}

#contacto div.omega {float:right}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}
.footerstick{position:relative;max-width:1121px;height:auto;margin:auto;padding:5px 0;overflow:hidden;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.footerstick div.left{font-size:11px}
.footerstick div.middle{float:left;padding-left:10px;width:27%;border-left:1px solid #fff}
.footerstick ul.newfoot{list-style-type:none;padding:0;margin-top:0}
.footerstick ul.newfoot li{padding-left:0;margin:5px 20px 5px 0;font-weight:300}
.footerstick a:link,.footerstick a:visited,.footerstick a:hover{text-decoration:none}
.footerstick ul.right{float:right;font-size:11px}
.footerstick div p{margin:10px 0 0}
.footerstick div div{width:51px;height:51px;float:left;margin:0 10px 0 0}
.footerstick div h4,.action-call h4{margin:0;text-align:left}
.footerstick div{width:100%}
.footerstick div h4{padding:7px}
.footerstick div div:last-of-type{margin:0!important}



#home-hero {
  position: relative;
  padding-top: 2em;
  padding-bottom: em; }

  #home-hero .row {
    position: relative;
    z-index: 10; }

  #home-hero h1 {
    color: #fff;
    text-shadow: 0 0 15px rgba(0, 0, 0, 0.6);
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto; }

  #home-hero .btn {
    margin-top: 0.5em; }

  #home-hero:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); }


.text-center {
  text-align: center !important; }




  

  
  .search-module {
    padding: 10px 0;
    background: transparent;
    border: none;
  }


#direct_header .search-module {
	float: left;
}
